Search Type: Posts; User: hassan.mahmood05

Search: Search took 0.02 seconds.

  1. What is the fix applied? As i am still using ExtJS 4.0.3 and cannot upgrade to 4.2.1 due to some application constraints. So i want to fix it in the version i am using now.
  2. I tried the following code in IE but it's not working.

    Ext.override(Ext.layout.component.Auto, { beginLayoutCycle: function(ownerContext, firstCycle){
    var me = this,
    ...
Results 1 to 2 of 2